Bug 282621 - HWCERT: PRIMERGY RX800 S3 [Goto Cert]
HWCERT: PRIMERGY RX800 S3
Status: CLOSED DUPLICATE of bug 247471
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joseph Kachuck
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 12:00 EDT by Anders
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 Anders 2007-09-12 07:43:35 EDT
Certified with two (2) nodes.

Note You need to log in before you can comment on or make changes to this bug.